@charset "gb2312";
/* CSS Document */
html{color:#000;background:#fff;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0; font:normal 12px/22px "ËÎÌå"}
ol,ul,li {list-style:none;}
.fl,.fr {_display:inline;}
.fl{float:left;}
.fr {float:right;}
a{ color:#2b2b2b; text-decoration:none;}
a:hover{ color:#bf5c00; text-decoration:none;}
.w1000 { width:1000px;}
.mt15 { margin-top:15px;}

img { border:none;}
.bodybg { background:url(bodybg.gif) repeat; float:left;}
.tbg01,.tbg02,.tbg03,.tbg04 { width:100%; height:100px;}
.tbg01 { background:url(tbg01.jpg) no-repeat top center;}
.tbg02 { background:url(tbg02.jpg) no-repeat top center;}
.tbg03 { background:url(tbg03.jpg) no-repeat top center;}
.tbg04 { background:url(tbg04.jpg) no-repeat top center; height:140px;}
.tbg05 { background:url(tbg05.jpg) no-repeat top center; width:100%;}

.content { width:1000px; margin:0 auto;}
.main{ float:left; width:1000px; padding-bottom:15px;}
.topdiv { width:100%; float:left;}
.topbox { position:relative; width:1000px;}
.backtobox { position:absolute; right: 839px; top:62px; width: 152px;
}
.backtobox .nums { color:#8d5610; width:40px; float:left; margin-right:10px;}
.backto { float:left; position:relative;width:100px; height:20px;font-size:12px; color:#888; text-indent:5px; line-height:20px; cursor:pointer; background:url(num.gif) no-repeat 81px -49px #fff; border:solid 1px #e4e4e4;}
.backto ul{background:#FFF;width:100px;  display:none;position:absolute; top:20px; left:0;}
.backto li a{height:20px; font-size:12px; color:#ed891d; line-height:24px; cursor:pointer;}
.backto li:hover { background:#ed891d; color:#fff;} 
.backto li a:hover{color:#d00049;}
.backto li:hover a {color:#fff;}

blockquote { position:absolute; display:block; width:386px; left: 92px; top: 276px; font-size:14px; line-height:24px; height: 130px; font-family:microsoft yahei; color:#fff;
}

.bgf { background:#fff; }
.cl { clear:both;}
.cl:after { content:"."; display:block; visibility:hidden; clear:both; height:0}

.title { float:left; width:980px; border-bottom:2px solid #402002; margin:0 10px; _display:inline; padding-bottom:2px;}
.title h2 { float:left; background:url(ttbg.gif) no-repeat left top; padding-left:47px; height:42px; font:bold 30px/42px microsoft yahei; color:#fff; height:64px; }
.title h2 b { float:left; display:inline-block;padding-top:20px; background:url(ttbg.gif) no-repeat right -64px; padding-right:47px; height:44px; white-space:nowrap;}
.title span { display:block; background:url(riconbg.jpg) no-repeat right 26px; padding-right:35px; padding-top:26px; font:italic 14px/16px microsoft yahei; color:#90541d; text-align:right;}
.title span a {color:#90541d; }

.years_img { float:left; width:980px; padding:15px 0px 0; height:189px; margin:0 10px; _display:inline; overflow:hidden}
.years_img ul { float:left; width:1500px;}
.years_img li { float:left; margin-right:20px; width:230px;}
.years_img li img { vertical-align:top; margin-bottom:5px;}

.w695 { width:695px; margin-left:10px;}
.w275 { width:275px; margin-right:10px;}

a.more { color:#bf5c00;}
.w695 .txtbox { padding:10px;width:435px; height:134px;}
.txtbox p { text-indent:24px; line-height:26px; }
.bg_l { background:url(left_xline.gif) repeat;}
.bt_dot { padding:15px 0; border-bottom:1px dotted #bbb; width:100%}

.p_title { width:100%; background:url(right_xling.gif) repeat; height:24px; margin-top:15px;}

.w275 dl { float:left; border:solid #a9a9a9 1px; padding:1px; width:271px; background:url(left_xline2.jpg) repeat; padding-bottom:25px;}
.w275 dt { float:left; background:url(rbg01.gif) no-repeat ; font-weight:bold; line-height:24px; color:#fff; padding:10px 5px 0; width:261px; height:63px;}
.w275 dd { float:left; padding:0 10px; width:251px; margin-top:10px;}
.w275 dd p { text-indent:24px;}

.w980 { margin:0 10px; _display:inline; width:980px;}
.w980 .txtbox { width:706px; height:154px; padding:10px;}

.bg_p { background:url(p_bg.jpg) no-repeat; padding:0 10px; width:980px; padding-top:130px;}
.w716 .p_title { background:none; margin-top:0; margin-bottom:10px;}
.w716 {  width:706px;}
.w716 .txtbox { width:686px; height:154px;}

.mainbox { width:998px; margin:0 auto; border:solid 1px #e4e4e4; background:#fff; padding-bottom:20px; }
.conbox { width:958px; padding:0 20px; margin:10px 0 10px 0;}
.conbox p {  display:block; float:left;text-indent:28px; font:normal 14px/28px "\5b8b\4f53";padding:5px 10px;}
.conbox h3 { display:block; float:left; font:500 18px/34px microsoft yahei,SimHei;padding-right: 5px; background:#fff; padding-bottom:5px;}
.conbox h3 span { display:inline-block; height:34px; width:22px; background:url(icon.gif) no-repeat -1px -279px #fff;  _background:url(icon.gif) no-repeat -1px -282px #fff;vertical-align:top; margin-right:5px; }
.imgbox { display:inline-block; width:306px; color:#333; font-size:14px; font-weight:bold; text-align:center;}
.imgbox img{border:solid 1px #e4e4e4; background:#fff; padding:3px; float:left; margin-bottom:5px; height:181px; width:298px;}
.mt20 { margin-top:20px;}
.d_title { float:left; width:958px; line-height:40px; border-bottom:2px solid #bf5c00;}
.d_title a.fr { color:#bf5c00; font-size:14px;}
.d_title h2 { color:#bf5c00; font:bold 24px/40px microsoft yahei,SimHei;height:40px;}

.ztlist { float:left; width:958px; margin-top:20px;}
.ztlist span  { display:block; width:22px; height:43px; margin-top:58px; cursor:pointer;}
.ztlist span.left{ background:url(icon.gif) no-repeat 0 -350px; float:left;}
.ztlist span.right{ background:url(icon.gif) no-repeat -22px -350px; float:right;}
.zt { float:left; width:894px; height:160px; margin:0 10px; _display:inline; overflow:hidden;position:relative;}
.zt ul { float:left; position:absolute; width:1000px;}
.zt li { float:left;  width:202px; height:152px;border:solid 1px #e4e4e4; padding:3px; margin-right:18px;}
.zt li img { width:202px; height:152px; float:left;}
.clearfix { clear: both;zoom:1;}
.madein { float:left; width:968px; background:url(endbg2.gif) repeat; padding:6px 15px;}
.madein h4 {color:#bf5c00; font:bold 18px/28px microsoft yahei,SimHei; width:100%}
.madein p { display:inline-block; float: left; width:242px; font:normal 14px/24px "\5b8b\4f53"; color:#666; margin-top:6px;}
